.btn-searcheducation {
  color: #fff;
  background-color: #f26524;
  border-color: #f26524;
}

.linkBlue {
  color: blue !important;
}

.activeClass {
  background-color: #f26524;
}

.previousClass {
  padding: 5px 10px 0px 10px;
}

.nextClass {
  padding: 5px 10px 0px 10px;
}

.notification-read {
  background-color: #f3f3f3;
}

.nodecorator {
  color: blue !important;
}

.a-btn {
  float: right;
  padding: 10px 40px;
  border: 1px solid;
  background-color: #f26524;
  color: white;
  border-radius: 20px;
}

.showNav {
  width: 210px;
}
.showNav a span {
  display: inline;
}

.d-block {
  display: block;
}

.showCreate {
  width: 100%;
}

.contact-right-side .contact-body {
  height: 100vh;
}

.sleftask-btn {
  position: fixed;
  right: 0;
  bottom: 10%;
  border: none;
  color: #fff;
  padding: 5px 15px 5px 10px;
  border-radius: 10px 0px 0px 10px;
  background: #24253e;
  z-index: 2;
}

/* The Modal (background) */
.subagent .modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 4; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content */
.subagent .modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 50%;
  text-align: right;
}

.subagent .modal-content .container {
  text-align: left;
}

/* The Close Button */
.subagent .close {
  color: #aaaaaa;
  /* float: right; */
  font-size: 28px;
  font-weight: bold;
}

/* The Modal (background) */
.subagentInternal .modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 4; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content */
.subagentInternal .modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 50%;
  text-align: right;
}

.subagentInternal .modal-content .container {
  text-align: left;
}

/* The Close Button */
.subagentInternal .close {
  color: #aaaaaa;
  /* float: right; */
  font-size: 28px;
  font-weight: bold;
}

.center-body .otd {
  font-size: 12px;
  line-height: 14px;
  color: #4a4a4a;
  margin-bottom: 20px;
}

.otd .notification-read {
  padding: 15px;
  background-color: white;
  border-radius: 15px;
}

.read {
  color: #f26524 !important;
  font-size: 12px !important;
  margin: auto;
}


.showOnHover{
  display: none;
}

.notification-read:hover .showOnHover{
  display: block;
}
